/*
Theme Name: Medica Child
Theme URI: http://themefuse.com/wp-themes-shop/medica/
Description: Child theme for the Medica. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: medica-parent
*/

@import url("../medica-parent/style.css");

@media only screen and (max-width: 767px) and (min-width: 280px) { .header_bot.header_image img { width: 300px; height: auto; margin: 0 auto; float: none; display: block; } }

.header_contacts { text-align: right; padding-top: 20px; }


